import { axios } from '@/utils/request'
// 获取小程序列表
export function List(parameter) {
    return axios({
      url: '/business/wx/list',
      method: 'post',
      data: parameter
    })
  }
  // 获取所有小程序列表
export function AllList(parameter) {
  return axios({
    url: '/business/wx/alllist',
    method: 'post',
    data: parameter
  })
}
// 小程序信息提交
export function Submit(parameter) {
    return axios({
      url: '/business/wx/submit',
      method: 'post',
      data: parameter
    })
  }
